DEAR STOCKHOLDERS:
2012 was, no doubt, our finest year ever. From a
financial perspective, the results were compelling,
but perhaps even more exciting were the two key
themes that made the year so exceptional. First,
our growth was nicely balanced across our three
segments, with revenue growth between 9% and
18% for LoyaltyOne, Private Label and Epsilon,
respectively; and second, consolidated revenue
growth of 15% was driven by approximately
9% organic growth. As the macro-economic
environment has shifted away from an historical
average annual growth rate of 3.5% and toward
a more modest 2% rate, organic growth is much
harder to achieve. As such, our ability to generate
organic growth at 4 times GDP allowed us to
stand out. This was clearly not lost on you, our
stockholders, who continued to vote in favor of our
model as evidenced by the approximate elevenfold increase in stock value we have realized since
our $12 per share IPO in 2001. Thank you for your
trust and support.
WHAT DROVE OUR GROWTH?
Two things: the growing demand for our solutions
and an improved macro-economic environment.
Specifically, we saw:
 Increased demand for our loyalty and
marketing services. Our consumer-centric
clients continued to rely on us to develop and
execute highly sophisticated, data-driven
multi-channel marketing programs. Deep insight
and understanding of our clients customers
and knowing the right channel through which
to engage them drove powerful results. We
helped our clients deliver a seamless customer
experience across all channelsfrom bricks
and mortar, to online, to mobile for researching,
buying, or engaging with brands via SMS/texting
and geolocation targeting.
 Modest economic growth, and macroeconomic conditions continued to stabilize.
As consumers regained confidence in the
future, businesses also felt more confident in
spending for growth. In our businesses, this
renewed confidence drove our clients to allocate
additional funds for our services. Additionally,
interest rates remained at low levels, and we
were able to secure favorable financing terms for
our corporate and Private Label liquidity needs.
KEY BUSINESS HIGHLIGHTS
LoyaltyOne, the operator of our Canadian
coalition loyalty program, the AIR MILES Reward
Program, had a very solid year, highlighted by over
9% organic growth in revenues. We saw a nice
resurgence in AIR MILES reward miles issued
(up 6%). We also rolled out AIR MILES Cash,
which added consumer excitement by permitting
collectors to instantly redeem their AIR MILES
reward miles in-store. Additionally, the speed
with which our joint-venture program in Brazil,
dotz, expanded during the year demonstrated our
success in replicating the coalition loyalty model
internationally. We opened in new markets and
signed new program sponsors, and by year-end
we had membership in the program at 6 million
significantly more than anticipated.
Epsilon posted enviable results, with mid-teens
growth in both revenues and adjusted EBITDA.
Organic revenue growth of 4% was below
expectations as we witnessed a temporary
pullback (or air pocket) in our healthcare/
pharmaceutical vertical. Strong expense
management allowed Epsilon to hit its goal of
10% adjusted EBITDA growth, excluding nonrecurring items. Fortunately, by year-end, this air
pocket had passed, and Epsilon was poised to
enter 2013 with strong momentum. Also, during
2012 we made investments in critical delivery
platforms, bolstering long-term prospects, and
realigned Epsilons business to serve industry
verticals to more effectively deliver the full suite
of Epsilons marketing services. At the end of the
year, we announced the strategic acquisition of the
HMI group of companies, an impressive collection
of digital marketing agency services that secured
Epsilons foothold as an agency of the future.
Private Label Services and Credit had an
enormous year. Our Private Label business saw
record credit portfolio growth of $1 billionup
almost 20%the best in our history. Combined
with strong credit quality and low funding costs,
Private Label was our primary driver of overperformance during 2012. We opportunistically
used some of this over-performance to reinvest
in higher-rate, but longer-term fixed rate funding,
giving us nice visibility into future earnings. We
achieved record new business signings, including
both new program start-ups as well as modest
portfolio acquisitions. Additionally, we saw
significant increases in credit sales across our
core portfolio of brands.
And at the corporate level, our war chest
of liquidity increased to $1.8 billion, which
included completing two high-yield offerings. 
Our reputation and history of strong performance
has served us well in enabling us to amass
ample funds for compelling M&A opportunities
and/or share repurchases. To date, approximately
$2 billion of our stock has been repurchased
since 2008.
WHATS ON TAP FOR 2013?
I am confident in our future and believe we will
continue to deliver strong growth, with superior
organic growth. Specifically:
For LoyaltyOne, the focus is on AIR MILES
reward miles issuance. Partnering with our
sponsors to offer compelling marketing campaigns
that drive collector spend (i.e., issuance) is the
name of the game. Further, we expect to renew
some key anchor sponsors, sign new sponsors,
and continue to promote the AIR MILES Cash
program. Finally, we plan to accelerate our market
expansion in Brazil with dotz, expecting to grow
to 10 million members by the end of 2013. This
country continues to be promising as it has all
the critical components of an optimum market for
our coalition model: a strong and growing middle
class, a stable economic and social environment,
and a consumer-friendly culture.
Epsilon will be focused on pursuing new clients
and expanding business with existing clients. As I
alluded to previously, our operational realignment,
combined with a powerhouse of capabilities and
services, enables Epsilon to provide the total
offering to the top global brands. The business
is equipped on all levels to deliver the full suite
of data-driven marketing solutions across the
traditional set of services (data, database,
analytics, distribution) as well as the newer, more
technologically sophisticated digital services
(digital agency products, creative offerings, strategy).
As Private Label rounded out 2012 with record
performance, in 2013, the continued focus will
be on signing new clients. Our goal is to sign
new clients sufficient to provide $1 billion in
portfolio growth when fully ramped up. Thats a
big number for us, but we did it in 2012, and the
pipeline remains robust. Wheres all this demand
coming from? Simply stated, we believe that
we are witnessing a long-term, positive secular
trend toward private label. Why? Because of the
high value our millions of cardholders get from
our card programs, which are fueled by customer
data and how we leverage that data. Private label
provides a closed loop network that is linked to the
merchants POS/merchandising systems, allowing
us, on behalf of our clients, to extract category
and SKU-level purchase data tied to the individual
customer. This is significant, as it enables us to
then create highly targeted communications and
promotional campaigns that drive incremental
sales for our clients.
IN CLOSING
We remain confident that our leadership and our
associates are up for both a strong 2013 as well
as continuing to build momentum for the future.
I want to thank our 11,000 outstanding associates
for their dedication and hard work. Its how they do
their jobs every day that has given Alliance Data
its solid reputation and market-leading position of
delivering on our promises to our clients, our
stockholders, and our communities. We value the
trust and confidence that our clients and
stockholders have in us, and weve never felt more
optimistic about our Companys bright future.
That should do it for 2012time to get back to
work on 2013 and beyond.
Edward J. Heffernan
President and Chief Executive Officer